[Bug 1077735] [NEW] Please backport libseccomp 0.1.0-1ubuntu1 (universe) from quantal

Stéphane Graber stgraber at stgraber.org
Sun Nov 11 22:05:27 UTC 2012


Public bug reported:

Please backport libseccomp 0.1.0-1ubuntu1 (universe) from quantal to
precise.

Reason for the backport:
========================
libseccomp is a build-dependency of the newer lxc which we'd like to backport to Ubuntu 12.04.

I have been providing a backport of libseccomp in my PPA (experimental)
for the past few months, the package builds cleanly on precise without
any change to the source.

Testing:
========
Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.

You can test-build the backport in your PPA with backportpackage:
$ backportpackage -u ppa:<lp username>/<ppa name> -s quantal -d precise libseccomp

* precise:
[X] Package builds without modification
[X] libseccomp-dev installs cleanly and runs
[X] libseccomp0 installs cleanly and runs

No reverse dependencies

** Affects: precise-backports
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to Precise Backports.
https://bugs.launchpad.net/bugs/1077735

Title:
  Please backport libseccomp 0.1.0-1ubuntu1 (universe) from quantal

To manage notifications about this bug go to:
https://bugs.launchpad.net/precise-backports/+bug/1077735/+subscriptions



More information about the ubuntu-backports mailing list